@charset "utf-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url("http://fonts.googleapis.com/css?family=PT+Sans:400,700");
body, #navbar ul a, h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
  font-weight: 300;
}
body {
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: center;
}
body {
  background-color: #fff;
  /*background-image: url(../images/ecailles.png);*/
}
.main-container {
  background-color: transparent;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:700;
}
body h1 {
  color: #363435;
}
body h2 {
  color: #363435;
	font-weight: 700;
	font-size: 32px;
  /*text-shadow: 2px 2px 0 #000000;*/
}
body h3, body h4, body h5, body h6 {
  color: #363435;
}
footer h3, section#block-block-8 h2 {
  color:#fff !important;
}
.services .views-field-title, .project-list .views-field-title {
  font-family: 'PT Sans';
  font-weight:bold;
  font-size: 14px;
}
body.project-list h2, body.page-services h2, body.page-about h2, body.page-recommendations h2 {
  line-height: 1.25;
  margin-top: 0;
}
#block-block-9 {
  background-color: #000000;
  border-color: #080808;
  margin-top: 30px;
  min-height: 66px;
  padding-bottom: 30px;
  padding-top: 30px;
}
body.node-type-case-study #node-case-study-full-group-container img {
  width: 100%;
  height: auto;
}
body.page-contact #block-views-footer-block {
  padding-top:15px;
}
/*body #block-views-recommendations-block-2 {
  background-color: rgba(0, 0, 0, 0.05);
  border-top: 1px solid #e6271f;
}
#block-views-recommendations-block-1 .view-recommendations, #block-views-recommendations-block-2 .view-recommendations {
  position:relative;
  top:-25px;
}
body.node-type-recommendation section .node-recommendation img {
  background-color: #FFFFFF;
  border: 1px solid #3e66a4;
  height: auto;
  vertical-align: middle;
  width: 100%;
}
body.node-type-recommendation h1 {
  visibility: hidden;
}*/
footer h3 {
  border-bottom: 1px solid #3e66a4;
  padding-bottom: 10px;
  margin-bottom:0;
}
footer ul.menu.nav {
  padding-bottom: 10px;
  box-shadow:0 1px 0 rgba(255, 255, 255, 0.1) inset;
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
#navbar nav {
  text-transform:uppercase;
}
.field .field-label, dt, label, .field-name-field-cover {
  color:#999;
}
.resizable-textarea .grippie {
  background: #e7e7e8 none repeat scroll 0 0;
  border-color: #e7e7e8;
}
article footer {
  float:right;
  padding-right:10px;
  margin-top:15px;
}
.background-wrapper {
  background-color: #f6f6f6;
  padding-bottom: 45px;
  padding-top: 20px;
}
body.front .background-wrapper {
  padding-top: 0;
}
body.node-type-photo-album-slide article.node-photo-album-slide div.field-item {
  padding-bottom:30px;
}
div.main-container aside {
  margin-top:30px;
}
.view-ads .views-row div:nth-child(2) > div {
	font-size: 32px;
	color:#3e66a4;
	font-weight: 700;
}
.view-ads div > p {
	text-align: center;
  font-weight: bold;
}
.at4-show {
  margin-top: -15px !important;
}
span.date-display-single {
  font-size: 12px;
  color: #999;
}
.field-name-field-event-date span.date-display-single, .views-field-field-newsletter-date span.date-display-single {
  font-size: 18px;
}
.field-name-field-event-date {
  margin-bottom: 30px;
}
#block-views-calendar-block-2 span.date-display-single {
    font-size: 16px;
    font-weight:bold;
}
.view-newsletter .views-row {
  margin-bottom: 10px;
}
.site-map-box-terms li {
  list-style: none;
}
#block-views-ads-block h2 {
  text-align: center;
}
.sponsors .frame {
  height: 300px;      /* equals max image height */
  text-align: center;
  white-space: nowrap;
}
.sponsors .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.sponsors .frame img {
  vertical-align: middle;
  display: inline-block;
}
footer small {
  opacity: .25;
}
body.page-member-directory .member-listing {
  min-height: 300px;
  border-bottom: 1px solid #999;
}
body.page-member-directory h3, .h3 {
    font-size: 18px;
}
section.horizontal-one {
  background-color: #e0e3e9;
  padding-bottom: 60px;
  padding-top:30px;
}
.field-item li, .view-header li {
  margin-bottom: 10px;
}
div.col-md-12.btn > a {
  padding: 5px 50px;
}
.col-md-12.btn.btn-info {
  margin-right: 30px;
}
.logged-in .headline-asset-item-front-title {
  bottom: 22px;
}
.headline-asset-item-front-title a {
  color: #fff;
  display: block;
}
@media (min-width: 768px) and (max-width: 1199px) {
.container {
  width: 100%;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.navbar-header {
  /*position:absolute;*/
  max-width:40%;
}
.navbar-collapse, .navbar-nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
}
}
@media (min-width: 768px) {
section#block-block-2.topMargin15 {
  margin-top: 17px;
}
#views-exposed-form-photo-album-list-page .views-exposed-form .views-exposed-widget.views-submit-button, #views-exposed-form-photo-album-list-page .views-exposed-form .views-exposed-widget.views-reset-button, #views-exposed-form-media-page .views-exposed-form .views-exposed-widget.views-submit-button, #views-exposed-form-media-page .views-exposed-form .views-exposed-widget.views-reset-button {
  float: left;
  padding: 0 5px 10px 15px;
}
}
@media (max-width: 767px) {
ol.breadcrumb {
  display:none;
}
#block-block-8 div img {
  margin-top:60px;
  margin-bottom:60px;
}
@-moz-keyframes dropAnnouncement {
  0% {
    height: 0px;
  }
  100% {
    height: 45px;
  }
}
@-webkit-keyframes dropAnnouncement {
  0% {
    height: 0px;
  }
  100% {
    height: 45px;
  }
}
@keyframes dropAnnouncement {
  0% {
    height: 0px;
  }
  100% {
    height: 45px;
  }
}
@media (max-width: 480px) {
  article .field-name-body {
    font-size:large;
  }
  #block-block-9 small {
    display: block;
    margin-left: auto;
    margin-right:auto;
    text-align: center;
  }
}